local unitPayloads = {
	["name"] = "J-11A",
	["payloads"] = {
		[1] = {
			["displayName"] = " Anti Ship #1",
			["name"] = " Anti Ship #1",
			["pylons"] = {
				[1] = {
					["CLSID"] = "DIS_PL-8B",
					["num"] = 1,
				},
				[2] = {
					["CLSID"] = "DIS_PL-8B",
					["num"] = 2,
				},
				[3] = {
					["CLSID"] = "{YJ-83}",
					["num"] = 3,
				},
				[4] = {
					["CLSID"] = "{B4C01D60-A8A3-4237-BD72-CA7655BC0FE9}",
					["num"] = 4,
				},
				[5] = {
					["CLSID"] = "DIS_PL-12",  
					["num"] = 5,
				},
				[6] = {
					["CLSID"] = "DIS_PL-12",
					["num"] = 6,
				},
				[7] = {
					["CLSID"] = "{B4C01D60-A8A3-4237-BD72-CA7655BC0FE9}",
					["num"] = 7,
				},
				[8] = {
					["CLSID"] = "{YJ-83}",
					["num"] = 8,
				},
				[9] = {
					["CLSID"] = "DIS_PL-8B",
					["num"] = 9,
				},
				[10] = {
					["CLSID"] = "DIS_PL-8B",
					["num"] = 10,
				},
			},
			["tasks"] = {
				[1] = 32,
				[2] = 31,
				[3] = 34,
				[4] = 30,
				[5] = 16,
			},
		},
		[2] = {
			["displayName"] = " SEAD 6",
			["name"] = " SEAD 6",
			["pylons"] = {
				[1] = {
					["CLSID"] = "DIS_PL-8B",
					["num"] = 1,
				},
				[2] = {
					["CLSID"] = "DIS_PL-8B",
					["num"] = 2,
				},
				[3] = {
					["CLSID"] = "{D8F2C90B-887B-4B9E-9FE2-996BC9E9AF03}",
					["num"] = 3,
				},
				[4] = {
					["CLSID"] = "{B4C01D60-A8A3-4237-BD72-CA7655BC0FE9}",
					["num"] = 4,
				},
				[5] = {
					["CLSID"] = "DIS_LD-10_DUAL_L",
					["num"] = 5,
				},
				[6] = {
					["CLSID"] = "DIS_LD-10_DUAL_L",
					["num"] = 6,
				},
				[7] = {
					["CLSID"] = "{B4C01D60-A8A3-4237-BD72-CA7655BC0FE9}",
					["num"] = 7,
				},
				[8] = {
					["CLSID"] = "{D8F2C90B-887B-4B9E-9FE2-996BC9E9AF03}",
					["num"] = 8,
				},
				[9] = {
					["CLSID"] = "DIS_PL-8B",
					["num"] = 9,
				},
				[10] = {
					["CLSID"] = "DIS_PL-8B",
					["num"] = 10,
				},
			},
			["tasks"] = {
				[1] = 32,
				[2] = 31,
				[3] = 34,
				[4] = 30,
				[5] = 16,
			},
		},
		[3] = {
			["displayName"] = " Special Weapons 2  (Gripen Mod)",
			["name"] = " Special Weapons 2  (Gripen Mod)",
			["pylons"] = {
				[1] = {
					["CLSID"] = "{JAS39_IRIS-T}",
					["num"] = 1,
				},
				[2] = {
					["CLSID"] = "{JAS39_IRIS-T}",
					["num"] = 2,
				},
				[3] = {
					["CLSID"] = "{JAS39_IRIS-T}",
					["num"] = 3,
				},
				[4] = {
					["CLSID"] = "{B4C01D60-A8A3-4237-BD72-CA7655BC0FE9}",
					["num"] = 4,
				},
				[5] = {
					["CLSID"] = "{JAS39_Meteor}",
					["num"] = 5,
				},
				[6] = {
					["CLSID"] = "{JAS39_Meteor}",
					["num"] = 6,
				},
				[7] = {
					["CLSID"] = "{B4C01D60-A8A3-4237-BD72-CA7655BC0FE9}",
					["num"] = 7,
				},
				[8] = {
					["CLSID"] = "{JAS39_IRIS-T}",
					["num"] = 8,
				},
				[9] = {
					["CLSID"] = "{JAS39_IRIS-T}",
					["num"] = 9,
				},
				[10] = {
					["CLSID"] = "{JAS39_IRIS-T}",
					["num"] = 10,
				},
			},
			["tasks"] = {
				[1] = 19,
				[2] = 18,
				[3] = 11,
				[4] = 10,
			},
		},
		[4] = {
			["displayName"] = " Air to Air Special X.2",
			["name"] = " Air to Air Special X.2",
			["pylons"] = {
				[1] = {
					["CLSID"] = "DIS_PL-10",
					["num"] = 1,
				},
				[2] = {
					["CLSID"] = "DIS_PL-10",
					["num"] = 2,
				},
				[3] = {
					["CLSID"] = "J10_PL-15_DUAL",
					["num"] = 3,
				},
				[4] = {
					["CLSID"] = "{B4C01D60-A8A3-4237-BD72-CA7655BC0FE9}",
					["num"] = 4,
				},
				[5] = {
					["CLSID"] = "J10_PL-15_DUAL",
					["num"] = 5,
				},
				[6] = {
					["CLSID"] = "J10_PL-15_DUAL",
					["num"] = 6,
				},
				[7] = {
					["CLSID"] = "{B4C01D60-A8A3-4237-BD72-CA7655BC0FE9}",
					["num"] = 7,
				},
				[8] = {
					["CLSID"] = "J10_PL-15_DUAL",
					["num"] = 8,
				},
				[9] = {
					["CLSID"] = "DIS_PL-10",
					["num"] = 9,
				},
				[10] = {
					["CLSID"] = "DIS_PL-10",
					["num"] = 10,
				},
			},
			["tasks"] = {
				[1] = 19,
				[2] = 18,
				[3] = 11,
				[4] = 10,
			},
		},
		[5] = {
			["displayName"] = " Special Weapons 9  (Gripen Mod)",
			["name"] = " Special Weapons 9  (Gripen Mod)",
			["pylons"] = {
				[1] = {
					["CLSID"] = "{JAS39_IRIS-T}",
					["num"] = 1,
				},
				[2] = {
					["CLSID"] = "{JAS39_ASRAAM}",
					["num"] = 2,
				},
				[3] = {
					["CLSID"] = "{JAS39_PYTHON-5}",
					["num"] = 3,
				},
				[4] = {
					["CLSID"] = "{B4C01D60-A8A3-4237-BD72-CA7655BC0FE9}",
					["num"] = 4,
				},
				[5] = {
					["CLSID"] = "{JAS39_Meteor}",
					["num"] = 5,
				},
				[6] = {
					["CLSID"] = "{JAS39_Meteor}",
					["num"] = 6,
				},
				[7] = {
					["CLSID"] = "{B4C01D60-A8A3-4237-BD72-CA7655BC0FE9}",
					["num"] = 7,
				},
				[8] = {
					["CLSID"] = "{JAS39_PYTHON-5}",
					["num"] = 8,
				},
				[9] = {
					["CLSID"] = "{JAS39_ASRAAM}",
					["num"] = 9,
				},
				[10] = {
					["CLSID"] = "{JAS39_IRIS-T}",
					["num"] = 10,
				},
			},
			["tasks"] = {
				[1] = 19,
				[2] = 18,
				[3] = 11,
				[4] = 10,
			},
		},
		[6] = {
			["displayName"] = " SEAD 4",
			["name"] = " SEAD 4",
			["pylons"] = {
				[1] = {
					["CLSID"] = "{FBC29BFE-3D24-4C64-B81D-941239D12249}",
					["num"] = 1,
				},
				[2] = {
					["CLSID"] = "{FBC29BFE-3D24-4C64-B81D-941239D12249}",
					["num"] = 2,
				},
				[3] = {
					["CLSID"] = "{D8F2C90B-887B-4B9E-9FE2-996BC9E9AF03}",
					["num"] = 3,
				},
				[4] = {
					["CLSID"] = "{E8069896-8435-4B90-95C0-01A03AE6E400}",
					["num"] = 4,
				},
				[5] = {
					["CLSID"] = "{B4C01D60-A8A3-4237-BD72-CA7655BC0FE9}",
					["num"] = 5,
				},
				[6] = {
					["CLSID"] = "{B4C01D60-A8A3-4237-BD72-CA7655BC0FE9}",
					["num"] = 6,
				},
				[7] = {
					["CLSID"] = "{E8069896-8435-4B90-95C0-01A03AE6E400}",
					["num"] = 7,
				},
				[8] = {
					["CLSID"] = "{D8F2C90B-887B-4B9E-9FE2-996BC9E9AF03}",
					["num"] = 8,
				},
				[9] = {
					["CLSID"] = "{FBC29BFE-3D24-4C64-B81D-941239D12249}",
					["num"] = 9,
				},
				[10] = {
					["CLSID"] = "{FBC29BFE-3D24-4C64-B81D-941239D12249}",
					["num"] = 10,
				},
			},
			["tasks"] = {
				[1] = 32,
				[2] = 31,
				[3] = 34,
				[4] = 30,
				[5] = 16,
			},
		},
		[7] = {
			["displayName"] = " SEAD 7",
			["name"] = " SEAD 7",
			["pylons"] = {
				[1] = {
					["CLSID"] = "{FBC29BFE-3D24-4C64-B81D-941239D12249}",
					["num"] = 1,
				},
				[2] = {
					["CLSID"] = "{FBC29BFE-3D24-4C64-B81D-941239D12249}",
					["num"] = 2,
				},
				[3] = {
					["CLSID"] = "{752AF1D2-EBCC-4bd7-A1E7-2357F5601C70}",
					["num"] = 3,
				},
				[4] = {
					["CLSID"] = "{B4C01D60-A8A3-4237-BD72-CA7655BC0FE9}",
					["num"] = 4,
				},
				[5] = {
					["CLSID"] = "{752AF1D2-EBCC-4bd7-A1E7-2357F5601C70}",
					["num"] = 5,
				},
				[6] = {
					["CLSID"] = "{752AF1D2-EBCC-4bd7-A1E7-2357F5601C70}",
					["num"] = 6,
				},
				[7] = {
					["CLSID"] = "{B4C01D60-A8A3-4237-BD72-CA7655BC0FE9}",
					["num"] = 7,
				},
				[8] = {
					["CLSID"] = "{752AF1D2-EBCC-4bd7-A1E7-2357F5601C70}",
					["num"] = 8,
				},
				[9] = {
					["CLSID"] = "{FBC29BFE-3D24-4C64-B81D-941239D12249}",
					["num"] = 9,
				},
				[10] = {
					["CLSID"] = "{FBC29BFE-3D24-4C64-B81D-941239D12249}",
					["num"] = 10,
				},
			},
			["tasks"] = {
				[1] = 32,
				[2] = 31,
				[3] = 34,
				[4] = 30,
				[5] = 16,
			},
		},
		[8] = {
			["displayName"] = " Special Weapons 3  (Gripen Mod)",
			["name"] = " Special Weapons 3  (Gripen Mod)",
			["pylons"] = {
				[1] = {
					["CLSID"] = "{JAS39_A-DARTER}",
					["num"] = 1,
				},
				[2] = {
					["CLSID"] = "{JAS39_A-DARTER}",
					["num"] = 2,
				},
				[3] = {
					["CLSID"] = "{JAS39_Meteor}",
					["num"] = 3,
				},
				[4] = {
					["CLSID"] = "{B4C01D60-A8A3-4237-BD72-CA7655BC0FE9}",
					["num"] = 4,
				},
				[5] = {
					["CLSID"] = "{JAS39_Meteor}",
					["num"] = 5,
				},
				[6] = {
					["CLSID"] = "{JAS39_Meteor}",
					["num"] = 6,
				},
				[7] = {
					["CLSID"] = "{B4C01D60-A8A3-4237-BD72-CA7655BC0FE9}",
					["num"] = 7,
				},
				[8] = {
					["CLSID"] = "{JAS39_Meteor}",
					["num"] = 8,
				},
				[9] = {
					["CLSID"] = "{JAS39_A-DARTER}",
					["num"] = 9,
				},
				[10] = {
					["CLSID"] = "{JAS39_A-DARTER}",
					["num"] = 10,
				},
			},
			["tasks"] = {
				[1] = 19,
				[2] = 18,
				[3] = 11,
				[4] = 10,
			},
		},
		[9] = {
			["displayName"] = " Special Weapons 1 (Gripen Mod)",
			["name"] = " Special Weapons 1 (Gripen Mod)",
			["pylons"] = {
				[1] = {
					["CLSID"] = "{JAS39_IRIS-T}",
					["num"] = 1,
				},
				[2] = {
					["CLSID"] = "{JAS39_IRIS-T}",
					["num"] = 2,
				},
				[3] = {
					["CLSID"] = "{JAS39_Meteor}",
					["num"] = 3,
				},
				[4] = {
					["CLSID"] = "{B4C01D60-A8A3-4237-BD72-CA7655BC0FE9}",
					["num"] = 4,
				},
				[5] = {
					["CLSID"] = "{JAS39_Meteor}",
					["num"] = 5,
				},
				[6] = {
					["CLSID"] = "{JAS39_Meteor}",
					["num"] = 6,
				},
				[7] = {
					["CLSID"] = "{B4C01D60-A8A3-4237-BD72-CA7655BC0FE9}",
					["num"] = 7,
				},
				[8] = {
					["CLSID"] = "{JAS39_Meteor}",
					["num"] = 8,
				},
				[9] = {
					["CLSID"] = "{JAS39_IRIS-T}",
					["num"] = 9,
				},
				[10] = {
					["CLSID"] = "{JAS39_IRIS-T}",
					["num"] = 10,
				},
			},
			["tasks"] = {
				[1] = 19,
				[2] = 18,
				[3] = 11,
				[4] = 10,
			},
		},
		[10] = {
			["displayName"] = " SEAD 1",
			["name"] = " SEAD 1",
			["pylons"] = {
				[1] = {
					["CLSID"] = "DIS_PL-8B",
					["num"] = 1,
				},
				[2] = {
					["CLSID"] = "DIS_PL-8B",
					["num"] = 2,
				},
				[3] = {
					["CLSID"] = "{D8F2C90B-887B-4B9E-9FE2-996BC9E9AF03}",
					["num"] = 3,
				},
				[4] = {
					["CLSID"] = "{B4C01D60-A8A3-4237-BD72-CA7655BC0FE9}",
					["num"] = 4,
				},
				[5] = {
					["CLSID"] = "DIS_PL-12",
					["num"] = 5,
				},
				[6] = {
					["CLSID"] = "DIS_PL-12",
					["num"] = 6,
				},
				[7] = {
					["CLSID"] = "{B4C01D60-A8A3-4237-BD72-CA7655BC0FE9}",
					["num"] = 7,
				},
				[8] = {
					["CLSID"] = "{D8F2C90B-887B-4B9E-9FE2-996BC9E9AF03}",
					["num"] = 8,
				},
				[9] = {
					["CLSID"] = "DIS_PL-8B",
					["num"] = 9,
				},
				[10] = {
					["CLSID"] = "DIS_PL-8B",
					["num"] = 10,
				},
			},
			["tasks"] = {
				[1] = 32,
				[2] = 31,
				[3] = 34,
				[4] = 30,
				[5] = 16,
			},
		},
		[11] = {
			["displayName"] = " Special Weapon #6 R-37M (Su-57 Mod)",
			["name"] = " Special Weapon #6 R-37M (Su-57 Mod)",
			["pylons"] = {
				[1] = {
					["CLSID"] = "{FBC29BFE-3D24-4C64-B81D-941239D12249}",
					["num"] = 1,
				},
				[2] = {
					["CLSID"] = "{FBC29BFE-3D24-4C64-B81D-941239D12249}",
					["num"] = 2,
				},
				[3] = {
					["CLSID"] = "{RVV-BD}",
					["num"] = 3,
				},
				[4] = {
					["CLSID"] = "{B4C01D60-A8A3-4237-BD72-CA7655BC0FE9}",
					["num"] = 4,
				},
				[5] = {
					["CLSID"] = "{B4C01D60-A8A3-4237-BD72-CA7655BC0FE9}",
					["num"] = 5,
				},
				[6] = {
					["CLSID"] = "{B4C01D60-A8A3-4237-BD72-CA7655BC0FE9}",
					["num"] = 6,
				},
				[7] = {
					["CLSID"] = "{B4C01D60-A8A3-4237-BD72-CA7655BC0FE9}",
					["num"] = 7,
				},
				[8] = {
					["CLSID"] = "{RVV-BD}",
					["num"] = 8,
				},
				[9] = {
					["CLSID"] = "{FBC29BFE-3D24-4C64-B81D-941239D12249}",
					["num"] = 9,
				},
				[10] = {
					["CLSID"] = "{FBC29BFE-3D24-4C64-B81D-941239D12249}",
					["num"] = 10,
				},
			},
			["tasks"] = {
				[1] = 19,
				[2] = 18,
				[3] = 11,
				[4] = 10,
			},
		},
		[12] = {
			["displayName"] = " Special Weapon #2 R-37M (Mig-31 Mod)",
			["name"] = " Special Weapon #2 R-37M (Mig-31 Mod)",
			["pylons"] = {
				[1] = {
					["CLSID"] = "{FBC29BFE-3D24-4C64-B81D-941239D12249}",
					["num"] = 1,
				},
				[2] = {
					["CLSID"] = "{FBC29BFE-3D24-4C64-B81D-941239D12249}",
					["num"] = 2,
				},
				[3] = {
					["CLSID"] = "{MiG-31BM_R-37M}",
					["num"] = 3,
				},
				[4] = {
					["CLSID"] = "{B4C01D60-A8A3-4237-BD72-CA7655BC0FE9}",
					["num"] = 4,
				},
				[5] = {
					["CLSID"] = "{B4C01D60-A8A3-4237-BD72-CA7655BC0FE9}",
					["num"] = 5,
				},
				[6] = {
					["CLSID"] = "{B4C01D60-A8A3-4237-BD72-CA7655BC0FE9}",
					["num"] = 6,
				},
				[7] = {
					["CLSID"] = "{B4C01D60-A8A3-4237-BD72-CA7655BC0FE9}",
					["num"] = 7,
				},
				[8] = {
					["CLSID"] = "{MiG-31BM_R-37M}",
					["num"] = 8,
				},
				[9] = {
					["CLSID"] = "{FBC29BFE-3D24-4C64-B81D-941239D12249}",
					["num"] = 9,
				},
				[10] = {
					["CLSID"] = "{FBC29BFE-3D24-4C64-B81D-941239D12249}",
					["num"] = 10,
				},
			},
			["tasks"] = {
				[1] = 19,
				[2] = 18,
				[3] = 11,
				[4] = 10,
			},
		},
		[13] = {
			["displayName"] = " Air to Ground 4",
			["name"] = " Air to Ground 4",
			["pylons"] = {
				[1] = {
					["CLSID"] = "DIS_PL-8B",
					["num"] = 1,
				},
				[2] = {
					["CLSID"] = "DIS_PL-8B",
					["num"] = 2,
				},
				[3] = {
					["CLSID"] = "{39821727-F6E2-45B3-B1F0-490CC8921D1E}",
					["num"] = 3,
				},
				[4] = {
					["CLSID"] = "{B4C01D60-A8A3-4237-BD72-CA7655BC0FE9}",
					["num"] = 4,
				},
				[5] = {
					["CLSID"] = "{39821727-F6E2-45B3-B1F0-490CC8921D1E}",
					["num"] = 5,
				},
				[6] = {
					["CLSID"] = "{39821727-F6E2-45B3-B1F0-490CC8921D1E}",
					["num"] = 6,
				},
				[7] = {
					["CLSID"] = "{B4C01D60-A8A3-4237-BD72-CA7655BC0FE9}",
					["num"] = 7,
				},
				[8] = {
					["CLSID"] = "{39821727-F6E2-45B3-B1F0-490CC8921D1E}",
					["num"] = 8,
				},
				[9] = {
					["CLSID"] = "DIS_PL-8B",
					["num"] = 9,
				},
				[10] = {
					["CLSID"] = "DIS_PL-8B",
					["num"] = 10,
				},
			},
			["tasks"] = {
				[1] = 32,
				[2] = 31,
				[3] = 34,
				[4] = 30,
				[5] = 16,
			},
		},
		[14] = {
			["displayName"] = " SEAD 3",
			["name"] = " SEAD 3",
			["pylons"] = {
				[1] = {
					["CLSID"] = "DIS_PL-8B",
					["num"] = 1,
				},
				[2] = {
					["CLSID"] = "DIS_PL-8B",
					["num"] = 2,
				},
				[3] = {
					["CLSID"] = "{D8F2C90B-887B-4B9E-9FE2-996BC9E9AF03}",
					["num"] = 3,
				},
				[4] = {
					["CLSID"] = "{E8069896-8435-4B90-95C0-01A03AE6E400}",
					["num"] = 4,
				},
				[5] = {
					["CLSID"] = "DIS_PL-12",
					["num"] = 5,
				},
				[6] = {
					["CLSID"] = "DIS_PL-12",
					["num"] = 6,
				},
				[7] = {
					["CLSID"] = "{E8069896-8435-4B90-95C0-01A03AE6E400}",
					["num"] = 7,
				},
				[8] = {
					["CLSID"] = "{D8F2C90B-887B-4B9E-9FE2-996BC9E9AF03}",
					["num"] = 8,
				},
				[9] = {
					["CLSID"] = "DIS_PL-8B",
					["num"] = 9,
				},
				[10] = {
					["CLSID"] = "DIS_PL-8B",
					["num"] = 10,
				},
			},
			["tasks"] = {
				[1] = 32,
				[2] = 31,
				[3] = 34,
				[4] = 30,
				[5] = 16,
			},
		},
		[15] = {
			["displayName"] = " Air to Ground 2.1",
			["name"] = " Air to Ground 2.1",
			["pylons"] = {
				[1] = {
					["CLSID"] = "DIS_PL-8B",
					["num"] = 1,
				},
				[2] = {
					["CLSID"] = "DIS_PL-8B",
					["num"] = 2,
				},
				[3] = {
					["CLSID"] = "DIS_PL-12",
					["num"] = 3,
				},
				[4] = {
					["CLSID"] = "{B4C01D60-A8A3-4237-BD72-CA7655BC0FE9}",
					["num"] = 4,
				},
				[5] = {
					["CLSID"] = "{BA565F89-2373-4A84-9502-A0E017D3A44A}",
					["num"] = 5,
				},
				[6] = {
					["CLSID"] = "{BA565F89-2373-4A84-9502-A0E017D3A44A}",
					["num"] = 6,
				},
				[7] = {
					["CLSID"] = "{B4C01D60-A8A3-4237-BD72-CA7655BC0FE9}",
					["num"] = 7,
				},
				[8] = {
					["CLSID"] = "DIS_PL-12",
					["num"] = 8,
				},
				[9] = {
					["CLSID"] = "DIS_PL-8B",
					["num"] = 9,
				},
				[10] = {
					["CLSID"] = "DIS_PL-8B",
					["num"] = 10,
				},
			},
			["tasks"] = {
				[1] = 32,
				[2] = 31,
				[3] = 34,
				[4] = 30,
				[5] = 16,
			},
		},
		[16] = {
			["displayName"] = " Air to Air Special 3",
			["name"] = " Air to Air Special 3",
			["pylons"] = {
				[1] = {
					["CLSID"] = "{FBC29BFE-3D24-4C64-B81D-941239D12249}",
					["num"] = 1,
				},
				[2] = {
					["CLSID"] = "{FBC29BFE-3D24-4C64-B81D-941239D12249}",
					["num"] = 2,
				},
				[3] = {
					["CLSID"] = "{B4C01D60-A8A3-4237-BD72-CA7655BC0FE9}",
					["num"] = 3,
				},
				[4] = {
					["CLSID"] = "{B4C01D60-A8A3-4237-BD72-CA7655BC0FE9}",
					["num"] = 4,
				},
				[5] = {
					["CLSID"] = "{B4C01D60-A8A3-4237-BD72-CA7655BC0FE9}",
					["num"] = 5,
				},
				[6] = {
					["CLSID"] = "{B4C01D60-A8A3-4237-BD72-CA7655BC0FE9}",
					["num"] = 6,
				},
				[7] = {
					["CLSID"] = "{B4C01D60-A8A3-4237-BD72-CA7655BC0FE9}",
					["num"] = 7,
				},
				[8] = {
					["CLSID"] = "{B4C01D60-A8A3-4237-BD72-CA7655BC0FE9}",
					["num"] = 8,
				},
				[9] = {
					["CLSID"] = "{FBC29BFE-3D24-4C64-B81D-941239D12249}",
					["num"] = 9,
				},
				[10] = {
					["CLSID"] = "{FBC29BFE-3D24-4C64-B81D-941239D12249}",
					["num"] = 10,
				},
			},
			["tasks"] = {
				[1] = 19,
				[2] = 18,
				[3] = 11,
				[4] = 10,
			},
		},
		[17] = {
			["displayName"] = " Air to Air Special 5",
			["name"] = " Air to Air Special 5",
			["pylons"] = {
				[1] = {
					["CLSID"] = "{FBC29BFE-3D24-4C64-B81D-941239D12249}",
					["num"] = 1,
				},
				[2] = {
					["CLSID"] = "{FBC29BFE-3D24-4C64-B81D-941239D12249}",
					["num"] = 2,
				},
				[3] = {
					["CLSID"] = "{F1243568-8EF0-49D4-9CB5-4DA90D92BC1D}",
					["num"] = 3,
				},
				[4] = {
					["CLSID"] = "{B4C01D60-A8A3-4237-BD72-CA7655BC0FE9}",
					["num"] = 4,
				},
				[5] = {
					["CLSID"] = "{F1243568-8EF0-49D4-9CB5-4DA90D92BC1D}",
					["num"] = 5,
				},
				[6] = {
					["CLSID"] = "{F1243568-8EF0-49D4-9CB5-4DA90D92BC1D}",
					["num"] = 6,
				},
				[7] = {
					["CLSID"] = "{B4C01D60-A8A3-4237-BD72-CA7655BC0FE9}",
					["num"] = 7,
				},
				[8] = {
					["CLSID"] = "{F1243568-8EF0-49D4-9CB5-4DA90D92BC1D}",
					["num"] = 8,
				},
				[9] = {
					["CLSID"] = "{FBC29BFE-3D24-4C64-B81D-941239D12249}",
					["num"] = 9,
				},
				[10] = {
					["CLSID"] = "{FBC29BFE-3D24-4C64-B81D-941239D12249}",
					["num"] = 10,
				},
			},
			["tasks"] = {
				[1] = 19,
				[2] = 18,
				[3] = 11,
				[4] = 10,
			},
		},
		[18] = {
			["displayName"] = " SEAD 5",
			["name"] = " SEAD 5",
			["pylons"] = {
				[1] = {
					["CLSID"] = "DIS_PL-8B",
					["num"] = 1,
				},
				[2] = {
					["CLSID"] = "DIS_PL-8B",
					["num"] = 2,
				},
				[3] = {
					["CLSID"] = "DIS_LD-10_DUAL_L",
					["num"] = 3,
				},
				[4] = {
					["CLSID"] = "{B4C01D60-A8A3-4237-BD72-CA7655BC0FE9}",
					["num"] = 4,
				},
				[5] = {
					["CLSID"] = "DIS_LD-10_DUAL_L",
					["num"] = 5,
				},
				[6] = {
					["CLSID"] = "DIS_LD-10_DUAL_L",
					["num"] = 6,
				},
				[7] = {
					["CLSID"] = "{B4C01D60-A8A3-4237-BD72-CA7655BC0FE9}",
					["num"] = 7,
				},
				[8] = {
					["CLSID"] = "DIS_LD-10_DUAL_L",
					["num"] = 8,
				},
				[9] = {
					["CLSID"] = "DIS_PL-8B",
					["num"] = 9,
				},
				[10] = {
					["CLSID"] = "DIS_PL-8B",
					["num"] = 10,
				},
			},
			["tasks"] = {
				[1] = 32,
				[2] = 31,
				[3] = 34,
				[4] = 30,
				[5] = 16,
			},
		},
		[19] = {
			["displayName"] = " Air to Ground 5",
			["name"] = " Air to Ground 5",
			["pylons"] = {
				[1] = {
					["CLSID"] = "DIS_PL-8B",
					["num"] = 1,
				},
				[2] = {
					["CLSID"] = "DIS_PL-8B",
					["num"] = 2,
				},
				[3] = {
					["CLSID"] = "{KAB_1500LG_LOADOUT}",
					["num"] = 3,
				},
				[4] = {
					["CLSID"] = "{B4C01D60-A8A3-4237-BD72-CA7655BC0FE9}",
					["num"] = 4,
				},
				[5] = {
					["CLSID"] = "{KAB_1500LG_LOADOUT}",
					["num"] = 5,
				},
				[6] = {
					["CLSID"] = "{KAB_1500LG_LOADOUT}",
					["num"] = 6,
				},
				[7] = {
					["CLSID"] = "{B4C01D60-A8A3-4237-BD72-CA7655BC0FE9}",
					["num"] = 7,
				},
				[8] = {
					["CLSID"] = "{KAB_1500LG_LOADOUT}",
					["num"] = 8,
				},
				[9] = {
					["CLSID"] = "DIS_PL-8B",
					["num"] = 9,
				},
				[10] = {
					["CLSID"] = "DIS_PL-8B",
					["num"] = 10,
				},
			},
			["tasks"] = {
				[1] = 32,
				[2] = 31,
				[3] = 34,
				[4] = 30,
				[5] = 16,
			},
		},
		[20] = {
			["displayName"] = " Air to Ground 1.1",
			["name"] = " Air to Ground 1.1",
			["pylons"] = {
				[1] = {
					["CLSID"] = "{FBC29BFE-3D24-4C64-B81D-941239D12249}",
					["num"] = 1,
				},
				[2] = {
					["CLSID"] = "{FBC29BFE-3D24-4C64-B81D-941239D12249}",
					["num"] = 2,
				},
				[3] = {
					["CLSID"] = "{B4C01D60-A8A3-4237-BD72-CA7655BC0FE9}",
					["num"] = 3,
				},
				[4] = {
					["CLSID"] = "{B4C01D60-A8A3-4237-BD72-CA7655BC0FE9}",
					["num"] = 4,
				},
				[5] = {
					["CLSID"] = "{E2C426E3-8B10-4E09-B733-9CDC26520F48}",
					["num"] = 5,
				},
				[6] = {
					["CLSID"] = "{E2C426E3-8B10-4E09-B733-9CDC26520F48}",
					["num"] = 6,
				},
				[7] = {
					["CLSID"] = "{B4C01D60-A8A3-4237-BD72-CA7655BC0FE9}",
					["num"] = 7,
				},
				[8] = {
					["CLSID"] = "{B4C01D60-A8A3-4237-BD72-CA7655BC0FE9}",
					["num"] = 8,
				},
				[9] = {
					["CLSID"] = "{FBC29BFE-3D24-4C64-B81D-941239D12249}",
					["num"] = 9,
				},
				[10] = {
					["CLSID"] = "{FBC29BFE-3D24-4C64-B81D-941239D12249}",
					["num"] = 10,
				},
			},
			["tasks"] = {
				[1] = 32,
				[2] = 31,
				[3] = 34,
				[4] = 30,
				[5] = 16,
			},
		},
		[21] = {
			["displayName"] = " Air to Air Special X.4",
			["name"] = " Air to Air Special X.4",
			["pylons"] = {
				[1] = {
					["CLSID"] = "DIS_PL-10",
					["num"] = 1,
				},
				[2] = {
					["CLSID"] = "DIS_PL-10",
					["num"] = 2,
				},
				[3] = {
					["CLSID"] = "DIS_PL-10",
					["num"] = 3,
				},
				[4] = {
					["CLSID"] = "{B4C01D60-A8A3-4237-BD72-CA7655BC0FE9}",
					["num"] = 4,
				},
				[5] = {
					["CLSID"] = "J10_PL-15_DUAL",
					["num"] = 5,
				},
				[6] = {
					["CLSID"] = "J10_PL-15_DUAL",
					["num"] = 6,
				},
				[7] = {
					["CLSID"] = "{B4C01D60-A8A3-4237-BD72-CA7655BC0FE9}",
					["num"] = 7,
				},
				[8] = {
					["CLSID"] = "DIS_PL-10",
					["num"] = 8,
				},
				[9] = {
					["CLSID"] = "DIS_PL-10",
					["num"] = 9,
				},
				[10] = {
					["CLSID"] = "DIS_PL-10",
					["num"] = 10,
				},
			},
			["tasks"] = {
				[1] = 19,
				[2] = 18,
				[3] = 11,
				[4] = 10,
			},
		},
		[22] = {
			["displayName"] = " Air to Ground 5.1",
			["name"] = " Air to Ground 5.1",
			["pylons"] = {
				[1] = {
					["CLSID"] = "DIS_PL-8B",
					["num"] = 1,
				},
				[2] = {
					["CLSID"] = "DIS_PL-8B",
					["num"] = 2,
				},
				[3] = {
					["CLSID"] = "DIS_PL-12",
					["num"] = 3,
				},
				[4] = {
					["CLSID"] = "{B4C01D60-A8A3-4237-BD72-CA7655BC0FE9}",
					["num"] = 4,
				},
				[5] = {
					["CLSID"] = "{KAB_1500LG_LOADOUT}",
					["num"] = 5,
				},
				[6] = {
					["CLSID"] = "{KAB_1500LG_LOADOUT}",
					["num"] = 6,
				},
				[7] = {
					["CLSID"] = "{B4C01D60-A8A3-4237-BD72-CA7655BC0FE9}",
					["num"] = 7,
				},
				[8] = {
					["CLSID"] = "DIS_PL-12",
					["num"] = 8,
				},
				[9] = {
					["CLSID"] = "DIS_PL-8B",
					["num"] = 9,
				},
				[10] = {
					["CLSID"] = "DIS_PL-8B",
					["num"] = 10,
				},
			},
			["tasks"] = {
				[1] = 32,
				[2] = 31,
				[3] = 34,
				[4] = 30,
				[5] = 16,
			},
		},
		[23] = {
			["displayName"] = " Air to Air Special 1.1",
			["name"] = " Air to Air Special 1.1",
			["pylons"] = {
				[1] = {
					["CLSID"] = "DIS_PL-8B",
					["num"] = 1,
				},
				[2] = {
					["CLSID"] = "DIS_PL-8B",
					["num"] = 2,
				},
				[3] = {
					["CLSID"] = "DIS_SD-10_DUAL_L",
					["num"] = 3,
				},
				[4] = {
					["CLSID"] = "{B4C01D60-A8A3-4237-BD72-CA7655BC0FE9}",
					["num"] = 4,
				},
				[5] = {
					["CLSID"] = "DIS_SD-10_DUAL_L",
					["num"] = 5,
				},
				[6] = {
					["CLSID"] = "DIS_SD-10_DUAL_L",
					["num"] = 6,
				},
				[7] = {
					["CLSID"] = "{B4C01D60-A8A3-4237-BD72-CA7655BC0FE9}",
					["num"] = 7,
				},
				[8] = {
					["CLSID"] = "DIS_SD-10_DUAL_L",
					["num"] = 8,
				},
				[9] = {
					["CLSID"] = "DIS_PL-8B",
					["num"] = 9,
				},
				[10] = {
					["CLSID"] = "DIS_PL-8B",
					["num"] = 10,
				},
			},
			["tasks"] = {
				[1] = 19,
				[2] = 18,
				[3] = 11,
				[4] = 10,
			},
		},
		[24] = {
			["displayName"] = " SEAD 2",
			["name"] = " SEAD 2",
			["pylons"] = {
				[1] = {
					["CLSID"] = "{FBC29BFE-3D24-4C64-B81D-941239D12249}",
					["num"] = 1,
				},
				[2] = {
					["CLSID"] = "{FBC29BFE-3D24-4C64-B81D-941239D12249}",
					["num"] = 2,
				},
				[3] = {
					["CLSID"] = "{D8F2C90B-887B-4B9E-9FE2-996BC9E9AF03}",
					["num"] = 3,
				},
				[4] = {
					["CLSID"] = "{B4C01D60-A8A3-4237-BD72-CA7655BC0FE9}",
					["num"] = 4,
				},
				[5] = {
					["CLSID"] = "{B4C01D60-A8A3-4237-BD72-CA7655BC0FE9}",
					["num"] = 5,
				},
				[6] = {
					["CLSID"] = "{B4C01D60-A8A3-4237-BD72-CA7655BC0FE9}",
					["num"] = 6,
				},
				[7] = {
					["CLSID"] = "{B4C01D60-A8A3-4237-BD72-CA7655BC0FE9}",
					["num"] = 7,
				},
				[8] = {
					["CLSID"] = "{D8F2C90B-887B-4B9E-9FE2-996BC9E9AF03}",
					["num"] = 8,
				},
				[9] = {
					["CLSID"] = "{FBC29BFE-3D24-4C64-B81D-941239D12249}",
					["num"] = 9,
				},
				[10] = {
					["CLSID"] = "{FBC29BFE-3D24-4C64-B81D-941239D12249}",
					["num"] = 10,
				},
			},
			["tasks"] = {
				[1] = 32,
				[2] = 31,
				[3] = 34,
				[4] = 30,
				[5] = 16,
			},
		},
		[25] = {
			["displayName"] = " Air to Air Special 1",
			["name"] = " Air to Air Special 1",
			["pylons"] = {
				[1] = {
					["CLSID"] = "DIS_PL-8B",
					["num"] = 1,
				},
				[2] = {
					["CLSID"] = "DIS_PL-8B",
					["num"] = 2,
				},
				[3] = {
					["CLSID"] = "DIS_PL-12",
					["num"] = 3,
				},
				[4] = {
					["CLSID"] = "{B4C01D60-A8A3-4237-BD72-CA7655BC0FE9}",
					["num"] = 4,
				},
				[5] = {
					["CLSID"] = "DIS_PL-12",
					["num"] = 5,
				},
				[6] = {
					["CLSID"] = "DIS_PL-12",
					["num"] = 6,
				},
				[7] = {
					["CLSID"] = "{B4C01D60-A8A3-4237-BD72-CA7655BC0FE9}",
					["num"] = 7,
				},
				[8] = {
					["CLSID"] = "DIS_PL-12",
					["num"] = 8,
				},
				[9] = {
					["CLSID"] = "DIS_PL-8B",
					["num"] = 9,
				},
				[10] = {
					["CLSID"] = "DIS_PL-8B",
					["num"] = 10,
				},
			},
			["tasks"] = {
				[1] = 19,
				[2] = 18,
				[3] = 11,
				[4] = 10,
			},
		},
		[26] = {
			["displayName"] = " Special Weapons 8  (Gripen Mod)",
			["name"] = " Special Weapons 8  (Gripen Mod)",
			["pylons"] = {
				[1] = {
					["CLSID"] = "{JAS39_PYTHON-5}",
					["num"] = 1,
				},
				[2] = {
					["CLSID"] = "{JAS39_PYTHON-5}",
					["num"] = 2,
				},
				[3] = {
					["CLSID"] = "{JAS39_PYTHON-5}",
					["num"] = 3,
				},
				[4] = {
					["CLSID"] = "{B4C01D60-A8A3-4237-BD72-CA7655BC0FE9}",
					["num"] = 4,
				},
				[5] = {
					["CLSID"] = "{JAS39_Meteor}",
					["num"] = 5,
				},
				[6] = {
					["CLSID"] = "{JAS39_Meteor}",
					["num"] = 6,
				},
				[7] = {
					["CLSID"] = "{B4C01D60-A8A3-4237-BD72-CA7655BC0FE9}",
					["num"] = 7,
				},
				[8] = {
					["CLSID"] = "{JAS39_PYTHON-5}",
					["num"] = 8,
				},
				[9] = {
					["CLSID"] = "{JAS39_PYTHON-5}",
					["num"] = 9,
				},
				[10] = {
					["CLSID"] = "{JAS39_PYTHON-5}",
					["num"] = 10,
				},
			},
			["tasks"] = {
				[1] = 19,
				[2] = 18,
				[3] = 11,
				[4] = 10,
			},
		},
		[27] = {
			["displayName"] = " Special Weapon #1 R-37M (Mig-31 Mod)",
			["name"] = " Special Weapon #1 R-37M (Mig-31 Mod)",
			["pylons"] = {
				[1] = {
					["CLSID"] = "{FBC29BFE-3D24-4C64-B81D-941239D12249}",
					["num"] = 1,
				},
				[2] = {
					["CLSID"] = "{FBC29BFE-3D24-4C64-B81D-941239D12249}",
					["num"] = 2,
				},
				[3] = {
					["CLSID"] = "{MiG-31BM_R-37M}",
					["num"] = 3,
				},
				[4] = {
					["CLSID"] = "{B4C01D60-A8A3-4237-BD72-CA7655BC0FE9}",
					["num"] = 4,
				},
				[5] = {
					["CLSID"] = "{MiG-31BM_R-37M}",
					["num"] = 5,
				},
				[6] = {
					["CLSID"] = "{MiG-31BM_R-37M}",
					["num"] = 6,
				},
				[7] = {
					["CLSID"] = "{B4C01D60-A8A3-4237-BD72-CA7655BC0FE9}",
					["num"] = 7,
				},
				[8] = {
					["CLSID"] = "{MiG-31BM_R-37M}",
					["num"] = 8,
				},
				[9] = {
					["CLSID"] = "{FBC29BFE-3D24-4C64-B81D-941239D12249}",
					["num"] = 9,
				},
				[10] = {
					["CLSID"] = "{FBC29BFE-3D24-4C64-B81D-941239D12249}",
					["num"] = 10,
				},
			},
			["tasks"] = {
				[1] = 19,
				[2] = 18,
				[3] = 11,
				[4] = 10,
			},
		},
		[28] = {
			["displayName"] = " Special Weapons 7  (Gripen Mod)",
			["name"] = " Special Weapons 7  (Gripen Mod)",
			["pylons"] = {
				[1] = {
					["CLSID"] = "{JAS39_PYTHON-5}",
					["num"] = 1,
				},
				[2] = {
					["CLSID"] = "{JAS39_PYTHON-5}",
					["num"] = 2,
				},
				[3] = {
					["CLSID"] = "{JAS39_Meteor}",
					["num"] = 3,
				},
				[4] = {
					["CLSID"] = "{B4C01D60-A8A3-4237-BD72-CA7655BC0FE9}",
					["num"] = 4,
				},
				[5] = {
					["CLSID"] = "{JAS39_Meteor}",
					["num"] = 5,
				},
				[6] = {
					["CLSID"] = "{JAS39_Meteor}",
					["num"] = 6,
				},
				[7] = {
					["CLSID"] = "{B4C01D60-A8A3-4237-BD72-CA7655BC0FE9}",
					["num"] = 7,
				},
				[8] = {
					["CLSID"] = "{JAS39_Meteor}",
					["num"] = 8,
				},
				[9] = {
					["CLSID"] = "{JAS39_PYTHON-5}",
					["num"] = 9,
				},
				[10] = {
					["CLSID"] = "{JAS39_PYTHON-5}",
					["num"] = 10,
				},
			},
			["tasks"] = {
				[1] = 19,
				[2] = 18,
				[3] = 11,
				[4] = 10,
			},
		},
		[29] = {
			["displayName"] = " Air to Ground 3",
			["name"] = " Air to Ground 3",
			["pylons"] = {
				[1] = {
					["CLSID"] = "DIS_PL-8B",
					["num"] = 1,
				},
				[2] = {
					["CLSID"] = "DIS_PL-8B",
					["num"] = 2,
				},
				[3] = {
					["CLSID"] = "{KAB_500S_LOADOUT}",
					["num"] = 3,
				},
				[4] = {
					["CLSID"] = "{B4C01D60-A8A3-4237-BD72-CA7655BC0FE9}",
					["num"] = 4,
				},
				[5] = {
					["CLSID"] = "{KAB_500S_LOADOUT}",
					["num"] = 5,
				},
				[6] = {
					["CLSID"] = "{KAB_500S_LOADOUT}",
					["num"] = 6,
				},
				[7] = {
					["CLSID"] = "{B4C01D60-A8A3-4237-BD72-CA7655BC0FE9}",
					["num"] = 7,
				},
				[8] = {
					["CLSID"] = "{KAB_500S_LOADOUT}",
					["num"] = 8,
				},
				[9] = {
					["CLSID"] = "DIS_PL-8B",
					["num"] = 9,
				},
				[10] = {
					["CLSID"] = "DIS_PL-8B",
					["num"] = 10,
				},
			},
			["tasks"] = {
				[1] = 32,
				[2] = 31,
				[3] = 34,
				[4] = 30,
				[5] = 16,
			},
		},
		[30] = {
			["displayName"] = " Special Weapon #4 R-37M (Su-35 Mod)",
			["name"] = " Special Weapon #4 R-37M (Su-35 Mod)",
			["pylons"] = {
				[1] = {
					["CLSID"] = "{FBC29BFE-3D24-4C64-B81D-941239D12249}",
					["num"] = 1,
				},
				[2] = {
					["CLSID"] = "{FBC29BFE-3D24-4C64-B81D-941239D12249}",
					["num"] = 2,
				},
				[3] = {
					["CLSID"] = "{R-37M}",
					["num"] = 3,
				},
				[4] = {
					["CLSID"] = "{B4C01D60-A8A3-4237-BD72-CA7655BC0FE9}",
					["num"] = 4,
				},
				[5] = {
					["CLSID"] = "{B4C01D60-A8A3-4237-BD72-CA7655BC0FE9}",
					["num"] = 5,
				},
				[6] = {
					["CLSID"] = "{B4C01D60-A8A3-4237-BD72-CA7655BC0FE9}",
					["num"] = 6,
				},
				[7] = {
					["CLSID"] = "{B4C01D60-A8A3-4237-BD72-CA7655BC0FE9}",
					["num"] = 7,
				},
				[8] = {
					["CLSID"] = "{R-37M}",
					["num"] = 8,
				},
				[9] = {
					["CLSID"] = "{FBC29BFE-3D24-4C64-B81D-941239D12249}",
					["num"] = 9,
				},
				[10] = {
					["CLSID"] = "{FBC29BFE-3D24-4C64-B81D-941239D12249}",
					["num"] = 10,
				},
			},
			["tasks"] = {
				[1] = 19,
				[2] = 18,
				[3] = 11,
				[4] = 10,
			},
		},
		[31] = {
			["displayName"] = " Special Weapon #8 RVV-L (Su35 Mod/Su57 Mod)",
			["name"] = " Special Weapon #8 RVV-L (Su35 Mod/Su57 Mod)",
			["pylons"] = {
				[1] = {
					["CLSID"] = "{FBC29BFE-3D24-4C64-B81D-941239D12249}",
					["num"] = 1,
				},
				[2] = {
					["CLSID"] = "{FBC29BFE-3D24-4C64-B81D-941239D12249}",
					["num"] = 2,
				},
				[3] = {
					["CLSID"] = "{RVV-L}",
					["num"] = 3,
				},
				[4] = {
					["CLSID"] = "{B4C01D60-A8A3-4237-BD72-CA7655BC0FE9}",
					["num"] = 4,
				},
				[5] = {
					["CLSID"] = "{B4C01D60-A8A3-4237-BD72-CA7655BC0FE9}",
					["num"] = 5,
				},
				[6] = {
					["CLSID"] = "{B4C01D60-A8A3-4237-BD72-CA7655BC0FE9}",
					["num"] = 6,
				},
				[7] = {
					["CLSID"] = "{B4C01D60-A8A3-4237-BD72-CA7655BC0FE9}",
					["num"] = 7,
				},
				[8] = {
					["CLSID"] = "{RVV-L}",
					["num"] = 8,
				},
				[9] = {
					["CLSID"] = "{FBC29BFE-3D24-4C64-B81D-941239D12249}",
					["num"] = 9,
				},
				[10] = {
					["CLSID"] = "{FBC29BFE-3D24-4C64-B81D-941239D12249}",
					["num"] = 10,
				},
			},
			["tasks"] = {
				[1] = 19,
				[2] = 18,
				[3] = 11,
				[4] = 10,
			},
		},
		[32] = {
			["displayName"] = " Special Weapons 4  (Gripen Mod)",
			["name"] = " Special Weapons 4  (Gripen Mod)",
			["pylons"] = {
				[1] = {
					["CLSID"] = "{JAS39_A-DARTER}",
					["num"] = 1,
				},
				[2] = {
					["CLSID"] = "{JAS39_A-DARTER}",
					["num"] = 2,
				},
				[3] = {
					["CLSID"] = "{JAS39_A-DARTER}",
					["num"] = 3,
				},
				[4] = {
					["CLSID"] = "{B4C01D60-A8A3-4237-BD72-CA7655BC0FE9}",
					["num"] = 4,
				},
				[5] = {
					["CLSID"] = "{JAS39_Meteor}",
					["num"] = 5,
				},
				[6] = {
					["CLSID"] = "{JAS39_Meteor}",
					["num"] = 6,
				},
				[7] = {
					["CLSID"] = "{B4C01D60-A8A3-4237-BD72-CA7655BC0FE9}",
					["num"] = 7,
				},
				[8] = {
					["CLSID"] = "{JAS39_A-DARTER}",
					["num"] = 8,
				},
				[9] = {
					["CLSID"] = "{JAS39_A-DARTER}",
					["num"] = 9,
				},
				[10] = {
					["CLSID"] = "{JAS39_A-DARTER}",
					["num"] = 10,
				},
			},
			["tasks"] = {
				[1] = 19,
				[2] = 18,
				[3] = 11,
				[4] = 10,
			},
		},
		[33] = {
			["displayName"] = " Air to Ground 1",
			["name"] = " Air to Ground 1",
			["pylons"] = {
				[1] = {
					["CLSID"] = "{FBC29BFE-3D24-4C64-B81D-941239D12249}",
					["num"] = 1,
				},
				[2] = {
					["CLSID"] = "{FBC29BFE-3D24-4C64-B81D-941239D12249}",
					["num"] = 2,
				},
				[3] = {
					["CLSID"] = "{E2C426E3-8B10-4E09-B733-9CDC26520F48}",
					["num"] = 3,
				},
				[4] = {
					["CLSID"] = "{B4C01D60-A8A3-4237-BD72-CA7655BC0FE9}",
					["num"] = 4,
				},
				[5] = {
					["CLSID"] = "{E2C426E3-8B10-4E09-B733-9CDC26520F48}",
					["num"] = 5,
				},
				[6] = {
					["CLSID"] = "{E2C426E3-8B10-4E09-B733-9CDC26520F48}",
					["num"] = 6,
				},
				[7] = {
					["CLSID"] = "{B4C01D60-A8A3-4237-BD72-CA7655BC0FE9}",
					["num"] = 7,
				},
				[8] = {
					["CLSID"] = "{E2C426E3-8B10-4E09-B733-9CDC26520F48}",
					["num"] = 8,
				},
				[9] = {
					["CLSID"] = "{FBC29BFE-3D24-4C64-B81D-941239D12249}",
					["num"] = 9,
				},
				[10] = {
					["CLSID"] = "{FBC29BFE-3D24-4C64-B81D-941239D12249}",
					["num"] = 10,
				},
			},
			["tasks"] = {
				[1] = 32,
				[2] = 31,
				[3] = 34,
				[4] = 30,
				[5] = 16,
			},
		},
		[34] = {
			["displayName"] = " Air to Air Special 2",
			["name"] = " Air to Air Special 2",
			["pylons"] = {
				[1] = {
					["CLSID"] = "DIS_PL-8B",
					["num"] = 1,
				},
				[2] = {
					["CLSID"] = "DIS_PL-8B",
					["num"] = 2,
				},
				[3] = {
					["CLSID"] = "DIS_PL-8B",
					["num"] = 3,
				},
				[4] = {
					["CLSID"] = "{B4C01D60-A8A3-4237-BD72-CA7655BC0FE9}",
					["num"] = 4,
				},
				[5] = {
					["CLSID"] = "DIS_PL-12",
					["num"] = 5,
				},
				[6] = {
					["CLSID"] = "DIS_PL-12",
					["num"] = 6,
				},
				[7] = {
					["CLSID"] = "{B4C01D60-A8A3-4237-BD72-CA7655BC0FE9}",
					["num"] = 7,
				},
				[8] = {
					["CLSID"] = "DIS_PL-8B",
					["num"] = 8,
				},
				[9] = {
					["CLSID"] = "DIS_PL-8B",
					["num"] = 9,
				},
				[10] = {
					["CLSID"] = "DIS_PL-8B",
					["num"] = 10,
				},
			},
			["tasks"] = {
				[1] = 19,
				[2] = 18,
				[3] = 11,
				[4] = 10,
			},
		},
		[35] = {
			["displayName"] = " Air to Air Special 6",
			["name"] = " Air to Air Special 6",
			["pylons"] = {
				[1] = {
					["CLSID"] = "{FBC29BFE-3D24-4C64-B81D-941239D12249}",
					["num"] = 1,
				},
				[2] = {
					["CLSID"] = "{FBC29BFE-3D24-4C64-B81D-941239D12249}",
					["num"] = 2,
				},
				[3] = {
					["CLSID"] = "{B4C01D60-A8A3-4237-BD72-CA7655BC0FE9}",
					["num"] = 3,
				},
				[4] = {
					["CLSID"] = "{B4C01D60-A8A3-4237-BD72-CA7655BC0FE9}",
					["num"] = 4,
				},
				[5] = {
					["CLSID"] = "{F1243568-8EF0-49D4-9CB5-4DA90D92BC1D}",
					["num"] = 5,
				},
				[6] = {
					["CLSID"] = "{F1243568-8EF0-49D4-9CB5-4DA90D92BC1D}",
					["num"] = 6,
				},
				[7] = {
					["CLSID"] = "{B4C01D60-A8A3-4237-BD72-CA7655BC0FE9}",
					["num"] = 7,
				},
				[8] = {
					["CLSID"] = "{B4C01D60-A8A3-4237-BD72-CA7655BC0FE9}",
					["num"] = 8,
				},
				[9] = {
					["CLSID"] = "{FBC29BFE-3D24-4C64-B81D-941239D12249}",
					["num"] = 9,
				},
				[10] = {
					["CLSID"] = "{FBC29BFE-3D24-4C64-B81D-941239D12249}",
					["num"] = 10,
				},
			},
			["tasks"] = {
				[1] = 19,
				[2] = 18,
				[3] = 11,
				[4] = 10,
			},
		},
		[36] = {
			["displayName"] = " Air to Air Special 2.2",
			["name"] = " Air to Air Special 2.2",
			["pylons"] = {
				[1] = {
					["CLSID"] = "DIS_PL-8B",
					["num"] = 1,
				},
				[2] = {
					["CLSID"] = "DIS_PL-8B",
					["num"] = 2,
				},
				[3] = {
					["CLSID"] = "DIS_PL-8B",
					["num"] = 3,
				},
				[4] = {
					["CLSID"] = "{B4C01D60-A8A3-4237-BD72-CA7655BC0FE9}",
					["num"] = 4,
				},
				[5] = {
					["CLSID"] = "DIS_SD-10_DUAL_L",
					["num"] = 5,
				},
				[6] = {
					["CLSID"] = "DIS_SD-10_DUAL_L",
					["num"] = 6,
				},
				[7] = {
					["CLSID"] = "{B4C01D60-A8A3-4237-BD72-CA7655BC0FE9}",
					["num"] = 7,
				},
				[8] = {
					["CLSID"] = "DIS_PL-8B",
					["num"] = 8,
				},
				[9] = {
					["CLSID"] = "DIS_PL-8B",
					["num"] = 9,
				},
				[10] = {
					["CLSID"] = "DIS_PL-8B",
					["num"] = 10,
				},
			},
			["tasks"] = {
				[1] = 19,
				[2] = 18,
				[3] = 11,
				[4] = 10,
			},
		},
		[37] = {
			["displayName"] = " SEAD 9",
			["name"] = " SEAD 9",
			["pylons"] = {
				[1] = {
					["CLSID"] = "{FBC29BFE-3D24-4C64-B81D-941239D12249}",
					["num"] = 1,
				},
				[2] = {
					["CLSID"] = "{FBC29BFE-3D24-4C64-B81D-941239D12249}",
					["num"] = 2,
				},
				[3] = {
					["CLSID"] = "{752AF1D2-EBCC-4bd7-A1E7-2357F5601C70}",
					["num"] = 3,
				},
				[4] = {
					["CLSID"] = "{E8069896-8435-4B90-95C0-01A03AE6E400}",
					["num"] = 4,
				},
				[5] = {
					["CLSID"] = "{B4C01D60-A8A3-4237-BD72-CA7655BC0FE9}",
					["num"] = 5,
				},
				[6] = {
					["CLSID"] = "{B4C01D60-A8A3-4237-BD72-CA7655BC0FE9}",
					["num"] = 6,
				},
				[7] = {
					["CLSID"] = "{E8069896-8435-4B90-95C0-01A03AE6E400}",
					["num"] = 7,
				},
				[8] = {
					["CLSID"] = "{752AF1D2-EBCC-4bd7-A1E7-2357F5601C70}",
					["num"] = 8,
				},
				[9] = {
					["CLSID"] = "{FBC29BFE-3D24-4C64-B81D-941239D12249}",
					["num"] = 9,
				},
				[10] = {
					["CLSID"] = "{FBC29BFE-3D24-4C64-B81D-941239D12249}",
					["num"] = 10,
				},
			},
			["tasks"] = {
				[1] = 32,
				[2] = 31,
				[3] = 34,
				[4] = 30,
				[5] = 16,
			},
		},
		[38] = {
			["displayName"] = " Special Weapon #3 R-37M (Su-35 Mod)",
			["name"] = " Special Weapon #3 R-37M (Su-35 Mod)",
			["pylons"] = {
				[1] = {
					["CLSID"] = "{FBC29BFE-3D24-4C64-B81D-941239D12249}",
					["num"] = 1,
				},
				[2] = {
					["CLSID"] = "{FBC29BFE-3D24-4C64-B81D-941239D12249}",
					["num"] = 2,
				},
				[3] = {
					["CLSID"] = "{R-37M}",
					["num"] = 3,
				},
				[4] = {
					["CLSID"] = "{B4C01D60-A8A3-4237-BD72-CA7655BC0FE9}",
					["num"] = 4,
				},
				[5] = {
					["CLSID"] = "{R-37M}",
					["num"] = 5,
				},
				[6] = {
					["CLSID"] = "{R-37M}",
					["num"] = 6,
				},
				[7] = {
					["CLSID"] = "{B4C01D60-A8A3-4237-BD72-CA7655BC0FE9}",
					["num"] = 7,
				},
				[8] = {
					["CLSID"] = "{R-37M}",
					["num"] = 8,
				},
				[9] = {
					["CLSID"] = "{FBC29BFE-3D24-4C64-B81D-941239D12249}",
					["num"] = 9,
				},
				[10] = {
					["CLSID"] = "{FBC29BFE-3D24-4C64-B81D-941239D12249}",
					["num"] = 10,
				},
			},
			["tasks"] = {
				[1] = 19,
				[2] = 18,
				[3] = 11,
				[4] = 10,
			},
		},
		[39] = {
			["displayName"] = " SEAD 8",
			["name"] = " SEAD 8",
			["pylons"] = {
				[1] = {
					["CLSID"] = "{FBC29BFE-3D24-4C64-B81D-941239D12249}",
					["num"] = 1,
				},
				[2] = {
					["CLSID"] = "{FBC29BFE-3D24-4C64-B81D-941239D12249}",
					["num"] = 2,
				},
				[3] = {
					["CLSID"] = "{752AF1D2-EBCC-4bd7-A1E7-2357F5601C70}",
					["num"] = 3,
				},
				[4] = {
					["CLSID"] = "{B4C01D60-A8A3-4237-BD72-CA7655BC0FE9}",
					["num"] = 4,
				},
				[5] = {
					["CLSID"] = "{B4C01D60-A8A3-4237-BD72-CA7655BC0FE9}",
					["num"] = 5,
				},
				[6] = {
					["CLSID"] = "{B4C01D60-A8A3-4237-BD72-CA7655BC0FE9}",
					["num"] = 6,
				},
				[7] = {
					["CLSID"] = "{B4C01D60-A8A3-4237-BD72-CA7655BC0FE9}",
					["num"] = 7,
				},
				[8] = {
					["CLSID"] = "{752AF1D2-EBCC-4bd7-A1E7-2357F5601C70}",
					["num"] = 8,
				},
				[9] = {
					["CLSID"] = "{FBC29BFE-3D24-4C64-B81D-941239D12249}",
					["num"] = 9,
				},
				[10] = {
					["CLSID"] = "{FBC29BFE-3D24-4C64-B81D-941239D12249}",
					["num"] = 10,
				},
			},
			["tasks"] = {
				[1] = 32,
				[2] = 31,
				[3] = 34,
				[4] = 30,
				[5] = 16,
			},
		},
		[40] = {
			["displayName"] = " Air to Ground 3.1",
			["name"] = " Air to Ground 3.1",
			["pylons"] = {
				[1] = {
					["CLSID"] = "DIS_PL-8B",
					["num"] = 1,
				},
				[2] = {
					["CLSID"] = "DIS_PL-8B",
					["num"] = 2,
				},
				[3] = {
					["CLSID"] = "DIS_PL-12",
					["num"] = 3,
				},
				[4] = {
					["CLSID"] = "{B4C01D60-A8A3-4237-BD72-CA7655BC0FE9}",
					["num"] = 4,
				},
				[5] = {
					["CLSID"] = "{KAB_500S_LOADOUT}",
					["num"] = 5,
				},
				[6] = {
					["CLSID"] = "{KAB_500S_LOADOUT}",
					["num"] = 6,
				},
				[7] = {
					["CLSID"] = "{B4C01D60-A8A3-4237-BD72-CA7655BC0FE9}",
					["num"] = 7,
				},
				[8] = {
					["CLSID"] = "DIS_PL-12",
					["num"] = 8,
				},
				[9] = {
					["CLSID"] = "DIS_PL-8B",
					["num"] = 9,
				},
				[10] = {
					["CLSID"] = "DIS_PL-8B",
					["num"] = 10,
				},
			},
			["tasks"] = {
				[1] = 32,
				[2] = 31,
				[3] = 34,
				[4] = 30,
				[5] = 16,
			},
		},
		[41] = {
			["displayName"] = " Special Weapons 5  (Gripen Mod)",
			["name"] = " Special Weapons 5  (Gripen Mod)",
			["pylons"] = {
				[1] = {
					["CLSID"] = "{JAS39_ASRAAM}",
					["num"] = 1,
				},
				[2] = {
					["CLSID"] = "{JAS39_ASRAAM}",
					["num"] = 2,
				},
				[3] = {
					["CLSID"] = "{JAS39_Meteor}",
					["num"] = 3,
				},
				[4] = {
					["CLSID"] = "{B4C01D60-A8A3-4237-BD72-CA7655BC0FE9}",
					["num"] = 4,
				},
				[5] = {
					["CLSID"] = "{JAS39_Meteor}",
					["num"] = 5,
				},
				[6] = {
					["CLSID"] = "{JAS39_Meteor}",
					["num"] = 6,
				},
				[7] = {
					["CLSID"] = "{B4C01D60-A8A3-4237-BD72-CA7655BC0FE9}",
					["num"] = 7,
				},
				[8] = {
					["CLSID"] = "{JAS39_Meteor}",
					["num"] = 8,
				},
				[9] = {
					["CLSID"] = "{JAS39_ASRAAM}",
					["num"] = 9,
				},
				[10] = {
					["CLSID"] = "{JAS39_ASRAAM}",
					["num"] = 10,
				},
			},
			["tasks"] = {
				[1] = 19,
				[2] = 18,
				[3] = 11,
				[4] = 10,
			},
		},
		[42] = {
			["displayName"] = " Special Weapons 9.1  (Gripen Mod)",
			["name"] = " Special Weapons 9.1  (Gripen Mod)",
			["pylons"] = {
				[1] = {
					["CLSID"] = "{JAS39_IRIS-T}",
					["num"] = 1,
				},
				[2] = {
					["CLSID"] = "{JAS39_A-DARTER}",
					["num"] = 2,
				},
				[3] = {
					["CLSID"] = "{JAS39_PYTHON-5}",
					["num"] = 3,
				},
				[4] = {
					["CLSID"] = "{B4C01D60-A8A3-4237-BD72-CA7655BC0FE9}",
					["num"] = 4,
				},
				[5] = {
					["CLSID"] = "{JAS39_Meteor}",
					["num"] = 5,
				},
				[6] = {
					["CLSID"] = "{JAS39_Meteor}",
					["num"] = 6,
				},
				[7] = {
					["CLSID"] = "{B4C01D60-A8A3-4237-BD72-CA7655BC0FE9}",
					["num"] = 7,
				},
				[8] = {
					["CLSID"] = "{JAS39_PYTHON-5}",
					["num"] = 8,
				},
				[9] = {
					["CLSID"] = "{JAS39_A-DARTER}",
					["num"] = 9,
				},
				[10] = {
					["CLSID"] = "{JAS39_IRIS-T}",
					["num"] = 10,
				},
			},
			["tasks"] = {
				[1] = 19,
				[2] = 18,
				[3] = 11,
				[4] = 10,
			},
		},
		[43] = {
			["displayName"] = " Air to Air Special X.1",
			["name"] = " Air to Air Special X.1",
			["pylons"] = {
				[1] = {
					["CLSID"] = "DIS_PL-10",
					["num"] = 1,
				},
				[2] = {
					["CLSID"] = "DIS_PL-10",
					["num"] = 2,
				},
				[3] = {
					["CLSID"] = "DIS_PL-15",
					["num"] = 3,
				},
				[4] = {
					["CLSID"] = "{B4C01D60-A8A3-4237-BD72-CA7655BC0FE9}",
					["num"] = 4,
				},
				[5] = {
					["CLSID"] = "DIS_PL-15",
					["num"] = 5,
				},
				[6] = {
					["CLSID"] = "DIS_PL-15",
					["num"] = 6,
				},
				[7] = {
					["CLSID"] = "{B4C01D60-A8A3-4237-BD72-CA7655BC0FE9}",
					["num"] = 7,
				},
				[8] = {
					["CLSID"] = "DIS_PL-15",
					["num"] = 8,
				},
				[9] = {
					["CLSID"] = "DIS_PL-10",
					["num"] = 9,
				},
				[10] = {
					["CLSID"] = "DIS_PL-10",
					["num"] = 10,
				},
			},
			["tasks"] = {
				[1] = 19,
				[2] = 18,
				[3] = 11,
				[4] = 10,
			},
		},
		[44] = {
			["displayName"] = " Special Weapon #7 RVV-L (Su35 Mod/Su57 Mod)",
			["name"] = " Special Weapon #7 RVV-L (Su35 Mod/Su57 Mod)",
			["pylons"] = {
				[1] = {
					["CLSID"] = "{FBC29BFE-3D24-4C64-B81D-941239D12249}",
					["num"] = 1,
				},
				[2] = {
					["CLSID"] = "{FBC29BFE-3D24-4C64-B81D-941239D12249}",
					["num"] = 2,
				},
				[3] = {
					["CLSID"] = "{RVV-L}",
					["num"] = 3,
				},
				[4] = {
					["CLSID"] = "{B4C01D60-A8A3-4237-BD72-CA7655BC0FE9}",
					["num"] = 4,
				},
				[5] = {
					["CLSID"] = "{RVV-L}",
					["num"] = 5,
				},
				[6] = {
					["CLSID"] = "{RVV-L}",
					["num"] = 6,
				},
				[7] = {
					["CLSID"] = "{B4C01D60-A8A3-4237-BD72-CA7655BC0FE9}",
					["num"] = 7,
				},
				[8] = {
					["CLSID"] = "{RVV-L}",
					["num"] = 8,
				},
				[9] = {
					["CLSID"] = "{FBC29BFE-3D24-4C64-B81D-941239D12249}",
					["num"] = 9,
				},
				[10] = {
					["CLSID"] = "{FBC29BFE-3D24-4C64-B81D-941239D12249}",
					["num"] = 10,
				},
			},
			["tasks"] = {
				[1] = 19,
				[2] = 18,
				[3] = 11,
				[4] = 10,
			},
		},
		[45] = {
			["displayName"] = " Special Weapon #5 R-37M (Su-57 Mod)",
			["name"] = " Special Weapon #5 R-37M (Su-57 Mod)",
			["pylons"] = {
				[1] = {
					["CLSID"] = "{FBC29BFE-3D24-4C64-B81D-941239D12249}",
					["num"] = 1,
				},
				[2] = {
					["CLSID"] = "{FBC29BFE-3D24-4C64-B81D-941239D12249}",
					["num"] = 2,
				},
				[3] = {
					["CLSID"] = "{RVV-BD}",
					["num"] = 3,
				},
				[4] = {
					["CLSID"] = "{B4C01D60-A8A3-4237-BD72-CA7655BC0FE9}",
					["num"] = 4,
				},
				[5] = {
					["CLSID"] = "{RVV-BD}",
					["num"] = 5,
				},
				[6] = {
					["CLSID"] = "{RVV-BD}",
					["num"] = 6,
				},
				[7] = {
					["CLSID"] = "{B4C01D60-A8A3-4237-BD72-CA7655BC0FE9}",
					["num"] = 7,
				},
				[8] = {
					["CLSID"] = "{RVV-BD}",
					["num"] = 8,
				},
				[9] = {
					["CLSID"] = "{FBC29BFE-3D24-4C64-B81D-941239D12249}",
					["num"] = 9,
				},
				[10] = {
					["CLSID"] = "{FBC29BFE-3D24-4C64-B81D-941239D12249}",
					["num"] = 10,
				},
			},
			["tasks"] = {
				[1] = 19,
				[2] = 18,
				[3] = 11,
				[4] = 10,
			},
		},
		[46] = {
			["displayName"] = " Air to Ground 4.1",
			["name"] = " Air to Ground 4.1",
			["pylons"] = {
				[1] = {
					["CLSID"] = "DIS_PL-8B",
					["num"] = 1,
				},
				[2] = {
					["CLSID"] = "DIS_PL-8B",
					["num"] = 2,
				},
				[3] = {
					["CLSID"] = "DIS_PL-12",
					["num"] = 3,
				},
				[4] = {
					["CLSID"] = "{B4C01D60-A8A3-4237-BD72-CA7655BC0FE9}",
					["num"] = 4,
				},
				[5] = {
					["CLSID"] = "{39821727-F6E2-45B3-B1F0-490CC8921D1E}",
					["num"] = 5,
				},
				[6] = {
					["CLSID"] = "{39821727-F6E2-45B3-B1F0-490CC8921D1E}",
					["num"] = 6,
				},
				[7] = {
					["CLSID"] = "{B4C01D60-A8A3-4237-BD72-CA7655BC0FE9}",
					["num"] = 7,
				},
				[8] = {
					["CLSID"] = "DIS_PL-12",
					["num"] = 8,
				},
				[9] = {
					["CLSID"] = "DIS_PL-8B",
					["num"] = 9,
				},
				[10] = {
					["CLSID"] = "DIS_PL-8B",
					["num"] = 10,
				},
			},
			["tasks"] = {
				[1] = 32,
				[2] = 31,
				[3] = 34,
				[4] = 30,
				[5] = 16,
			},
		},
		[47] = {
			["displayName"] = " Air to Air Special X.3",
			["name"] = " Air to Air Special X.3",
			["pylons"] = {
				[1] = {
					["CLSID"] = "DIS_PL-10",
					["num"] = 1,
				},
				[2] = {
					["CLSID"] = "DIS_PL-10",
					["num"] = 2,
				},
				[3] = {
					["CLSID"] = "DIS_PL-10",
					["num"] = 3,
				},
				[4] = {
					["CLSID"] = "{B4C01D60-A8A3-4237-BD72-CA7655BC0FE9}",
					["num"] = 4,
				},
				[5] = {
					["CLSID"] = "DIS_PL-15",
					["num"] = 5,
				},
				[6] = {
					["CLSID"] = "DIS_PL-15",
					["num"] = 6,
				},
				[7] = {
					["CLSID"] = "{B4C01D60-A8A3-4237-BD72-CA7655BC0FE9}",
					["num"] = 7,
				},
				[8] = {
					["CLSID"] = "DIS_PL-10",
					["num"] = 8,
				},
				[9] = {
					["CLSID"] = "DIS_PL-10",
					["num"] = 9,
				},
				[10] = {
					["CLSID"] = "DIS_PL-10",
					["num"] = 10,
				},
			},
			["tasks"] = {
				[1] = 19,
				[2] = 18,
				[3] = 11,
				[4] = 10,
			},
		},
		[48] = {
			["displayName"] = " Air to Air Special 4",
			["name"] = " Air to Air Special 4",
			["pylons"] = {
				[1] = {
					["CLSID"] = "{FBC29BFE-3D24-4C64-B81D-941239D12249}",
					["num"] = 1,
				},
				[2] = {
					["CLSID"] = "{FBC29BFE-3D24-4C64-B81D-941239D12249}",
					["num"] = 2,
				},
				[3] = {
					["CLSID"] = "{FBC29BFE-3D24-4C64-B81D-941239D12249}",
					["num"] = 3,
				},
				[4] = {
					["CLSID"] = "{B4C01D60-A8A3-4237-BD72-CA7655BC0FE9}",
					["num"] = 4,
				},
				[5] = {
					["CLSID"] = "{B4C01D60-A8A3-4237-BD72-CA7655BC0FE9}",
					["num"] = 5,
				},
				[6] = {
					["CLSID"] = "{B4C01D60-A8A3-4237-BD72-CA7655BC0FE9}",
					["num"] = 6,
				},
				[7] = {
					["CLSID"] = "{B4C01D60-A8A3-4237-BD72-CA7655BC0FE9}",
					["num"] = 7,
				},
				[8] = {
					["CLSID"] = "{FBC29BFE-3D24-4C64-B81D-941239D12249}",
					["num"] = 8,
				},
				[9] = {
					["CLSID"] = "{FBC29BFE-3D24-4C64-B81D-941239D12249}",
					["num"] = 9,
				},
				[10] = {
					["CLSID"] = "{FBC29BFE-3D24-4C64-B81D-941239D12249}",
					["num"] = 10,
				},
			},
			["tasks"] = {
				[1] = 19,
				[2] = 18,
				[3] = 11,
				[4] = 10,
			},
		},
		[49] = {
			["displayName"] = " Special Weapons 6  (Gripen Mod)",
			["name"] = " Special Weapons 6  (Gripen Mod)",
			["pylons"] = {
				[1] = {
					["CLSID"] = "{JAS39_ASRAAM}",
					["num"] = 1,
				},
				[2] = {
					["CLSID"] = "{JAS39_ASRAAM}",
					["num"] = 2,
				},
				[3] = {
					["CLSID"] = "{JAS39_ASRAAM}",
					["num"] = 3,
				},
				[4] = {
					["CLSID"] = "{B4C01D60-A8A3-4237-BD72-CA7655BC0FE9}",
					["num"] = 4,
				},
				[5] = {
					["CLSID"] = "{JAS39_Meteor}",
					["num"] = 5,
				},
				[6] = {
					["CLSID"] = "{JAS39_Meteor}",
					["num"] = 6,
				},
				[7] = {
					["CLSID"] = "{B4C01D60-A8A3-4237-BD72-CA7655BC0FE9}",
					["num"] = 7,
				},
				[8] = {
					["CLSID"] = "{JAS39_ASRAAM}",
					["num"] = 8,
				},
				[9] = {
					["CLSID"] = "{JAS39_ASRAAM}",
					["num"] = 9,
				},
				[10] = {
					["CLSID"] = "{JAS39_ASRAAM}",
					["num"] = 10,
				},
			},
			["tasks"] = {
				[1] = 19,
				[2] = 18,
				[3] = 11,
				[4] = 10,
			},
		},
		[50] = {
			["displayName"] = " Air to Ground 2",
			["name"] = " Air to Ground 2",
			["pylons"] = {
				[1] = {
					["CLSID"] = "DIS_PL-8B",
					["num"] = 1,
				},
				[2] = {
					["CLSID"] = "DIS_PL-8B",
					["num"] = 2,
				},
				[3] = {
					["CLSID"] = "{BA565F89-2373-4A84-9502-A0E017D3A44A}",
					["num"] = 3,
				},
				[4] = {
					["CLSID"] = "{B4C01D60-A8A3-4237-BD72-CA7655BC0FE9}",
					["num"] = 4,
				},
				[5] = {
					["CLSID"] = "{BA565F89-2373-4A84-9502-A0E017D3A44A}",
					["num"] = 5,
				},
				[6] = {
					["CLSID"] = "{BA565F89-2373-4A84-9502-A0E017D3A44A}",
					["num"] = 6,
				},
				[7] = {
					["CLSID"] = "{B4C01D60-A8A3-4237-BD72-CA7655BC0FE9}",
					["num"] = 7,
				},
				[8] = {
					["CLSID"] = "{BA565F89-2373-4A84-9502-A0E017D3A44A}",
					["num"] = 8,
				},
				[9] = {
					["CLSID"] = "DIS_PL-8B",
					["num"] = 9,
				},
				[10] = {
					["CLSID"] = "DIS_PL-8B",
					["num"] = 10,
				},
			},
			["tasks"] = {
				[1] = 32,
				[2] = 31,
				[3] = 34,
				[4] = 30,
				[5] = 16,
			},
		},
		[51] = {
			["displayName"] = " Anti Ship #2",
			["name"] = " Anti Ship #2",
			["pylons"] = {
				[1] = {
					["CLSID"] = "DIS_PL-10",  
					["num"] = 1,
				},
				[2] = {
					["CLSID"] = "DIS_PL-10",
					["num"] = 2,
				},
				[3] = {
					["CLSID"] = "{YJ-83}",
					["num"] = 3,
				},
				[4] = {
					["CLSID"] = "{B4C01D60-A8A3-4237-BD72-CA7655BC0FE9}", 
					["num"] = 4,
				},
				[5] = {
					["CLSID"] = "DIS_PL-15",
					["num"] = 5,
				},
				[6] = {
					["CLSID"] = "DIS_PL-15",
					["num"] = 6,
				},
				[7] = {
					["CLSID"] = "{B4C01D60-A8A3-4237-BD72-CA7655BC0FE9}",
					["num"] = 7,
				},
				[8] = {
					["CLSID"] = "{YJ-83}",
					["num"] = 8,
				},
				[9] = {
					["CLSID"] = "DIS_PL-10",
					["num"] = 9,
				},
				[10] = {
					["CLSID"] = "DIS_PL-10",
					["num"] = 10,
				},
			},
			["tasks"] = {
				[1] = 32,
				[2] = 31,
				[3] = 34,
				[4] = 30,
				[5] = 16,
			},
		},
	},
	["tasks"] = {
	},
	["unitType"] = "J-11A",
}
return unitPayloads
